Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 10:54:20 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation preeti                    Bot:  Hi again! Bot:  Please enter your name Customer:  preeti Bot:  Hi Preeti ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9645743157 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:39 PM, 30th Mar                   fatma                   Hi Preeti, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:40 PM, 30th Mar                   fatma                   We would like to inform you that after checking the order details we can see that your order with ID 9645743157, has been successfully delivered to you on 3/29/21 9:39           02:41 PM, 30th Mar                     preeti                    Where is my order           02:42 PM, 30th Mar                   fatma                   We would like to inform you that after checking the order details we can see that your order with ID 9645743157, has been successfully delivered to you on 3/29/21 9:39           02:42 PM, 30th Mar                     preeti                    They are saying they already delivered           02:43 PM, 30th Mar                     preeti                    So m i lying and wasting my time here           02:43 PM, 30th Mar                     preeti                    Where did they deliver           02:43 PM, 30th Mar                     preeti                    To me           02:43 PM, 30th Mar                   fatma                   The courier team has contact you on : +971557852591           02:43 PM, 30th Mar                     preeti                    Is it           02:44 PM, 30th Mar                     preeti                    If i would have received it then why will i come to you saying it again           02:44 PM, 30th Mar                     preeti                    Please don't speak same story           02:44 PM, 30th Mar                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:44 PM, 30th Mar                     preeti                    No one has contacted me           02:44 PM, 30th Mar                   fatma                   We sincerely apologise for any inconvenience caused to you.           02:44 PM, 30th Mar                   fatma                   Is there anything else i can help you with?           02:45 PM, 30th Mar                     preeti                    What i have to assure ?           02:45 PM, 30th Mar                   fatma                   Now we need to contact our courier team to know where is the order           02:45 PM, 30th Mar                   fatma                   after that we will update you on your email           02:46 PM, 30th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           02:48 PM, 30th Mar                   fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           02:51 PM, 30th Mar                     preeti                    No one contacted me..no courier guy no one this i am fully sure           02:53 PM, 30th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:53 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2326120